; Audio Control Panel Handshaking
;
; Copyright (c) 1989, Fire Alarm & Systems Technology, Inc.

!ifdef acp-41			; only compile this for ACP 41

sup-zone 41 01                  ; Fire acknowledge
    sup-open-reset  00 41 01    ; reset audio activate, Fire

sup-zone 41 04                  ; Terminate tape in sequence.
    sup-open-reset  00 41 16    ; reset relay

sup-zone 41 05                  ; Trouble acknowledge
    sup-open-reset  00 41 05    ; reset trouble

sup-zone 41 06                  ; Phone call-in acknowledge
    sup-open-reset  00 41 06    ; reset phone call-in

sup-zone 41 07                  ; All call
    sup-open-action 9003        ; enable audible zones

sup-zone 41 08                  ; Reset panels
    sup-open-set  00 01 97      ; CM1N reset

sup-zone 41 17                  ; Lamp test
    sup-open-action 9005        ; lamp test action

sup-zone 41 18                  ; Tone 1 select Ack.
    sup-open-reset  00 41 18    ; reset relay

sup-zone 41 19                  ; Aux 1 select Ack.
    sup-open-reset  00 41 19    ; reset relay

sup-zone 41 20                  ; Tone 2 select Ack.
    sup-open-reset  00 41 20    ; reset relay

sup-zone 41 21                  ; Aux 2 select Ack.
    sup-open-reset  00 41 21    ; reset relay

!endif				; end of ACP 41 definition


!ifdef acp-42			; only compile this for ACP 42

sup-zone 42 01                  ; Fire acknowledge
    sup-open-reset  00 42 01    ; reset audio activate, Fire

sup-zone 42 04                  ; Terminate tape in sequence.
    sup-open-reset  00 42 16    ; reset relay

sup-zone 42 05                  ; Trouble acknowledge
    sup-open-reset  00 42 05    ; reset trouble

sup-zone 42 06                  ; Phone call-in acknowledge
    sup-open-reset  00 42 06    ; reset phone call-in

sup-zone 42 07                  ; All call
    sup-open-action 9003        ; enable audible zones

sup-zone 42 08                  ; Reset panels
    sup-open-set  00 01 97      ; CM1N reset

sup-zone 42 17                  ; Lamp test
    sup-open-action 9005        ; lamp test action

sup-zone 42 18                  ; Tone 1 select Ack.
    sup-open-reset  00 42 18    ; reset relay

sup-zone 42 19                  ; Aux 1 select Ack.
    sup-open-reset  00 42 19    ; reset relay

sup-zone 42 20                  ; Tone 2 select Ack.
    sup-open-reset  00 42 20    ; reset relay

sup-zone 42 21                  ; Aux 2 select Ack.
    sup-open-reset  00 42 21    ; reset relay

!endif				; end of ACP 42 definition


!ifdef acp-43			; only compile this for ACP 43

sup-zone 43 01                  ; Fire acknowledge
    sup-open-reset  00 43 01    ; reset audio activate, Fire

sup-zone 43 04                  ; Terminate tape in sequence.
    sup-open-reset  00 43 16    ; reset relay

sup-zone 43 05                  ; Trouble acknowledge
    sup-open-reset  00 43 05    ; reset trouble

sup-zone 43 06                  ; Phone call-in acknowledge
    sup-open-reset  00 43 06    ; reset phone call-in

sup-zone 43 07                  ; All call
    sup-open-action 9003        ; enable audible zones

sup-zone 43 08                  ; Reset panels
    sup-open-set  00 01 97      ; CM1N reset

sup-zone 43 17                  ; Lamp test
    sup-open-action 9005        ; lamp test action

sup-zone 43 18                  ; Tone 1 select Ack.
    sup-open-reset  00 43 18    ; reset relay

sup-zone 43 19                  ; Aux 1 select Ack.
    sup-open-reset  00 43 19    ; reset relay

sup-zone 43 20                  ; Tone 2 select Ack.
    sup-open-reset  00 43 20    ; reset relay

sup-zone 43 21                  ; Aux 2 select Ack.
    sup-open-reset  00 43 21    ; reset relay

!endif				; end of ACP 43 definition


