
; Panel type definitions

panel-type 01 irc-3 master
job-name 1 ~NEW JERSEY STATE AQUARIUM~
comm-baud-rate 9600
panel-type 05 irc-3 class-b
panel-type 09 irc-3 class-b
panel-type 13 irc-3 class-b
panel-type 21 remote-annunciator class-b
panel-type 25 remote-annunciator class-b
panel-type 41 audio-panel class-b
panel-type 17 irc-3 class-b
panel-type 22 remote-annunciator class-b
panel-type 26 remote-annunciator class-b

; Configuration information

configure 1 baud-rate 2400
start-action 1 9010

bell-coder 1 disabled
configure 5 baud-rate 2400

bell-coder 5 disabled
configure 9 baud-rate 2400

bell-coder 9 disabled
configure 13 baud-rate 2400

bell-coder 13 disabled
configure 17 baud-rate 2400

bell-coder 17 disabled

; Card type definitions

card-type 01 1 zas-1b
card-type 01 2 zb8-8
card-type 05 1 zas-1b
card-type 05 2 zb8-8
card-type 09 1 zb8-8
card-type 09 2 zb8-8
card-type 13 1 zr8-2
card-type 13 2 zb0-8
card-type 17 1 zas-1b

; Multi-Resident panel definitions

common-action 9002 5 9 13 17
common-action 9003 5 9 13 17
common-action 9004 5 9 13 17
common-action 9007 5 9 13 17

; Polling list

poll-address 05
poll-address 06
poll-address 07
poll-address 09
poll-address 13
poll-address 17
poll-address 18
poll-address 21
poll-address 22
poll-address 25
poll-address 26
poll-address 41
!define acp-41 TRUE

; Device type definitions

device-type 0104 0113 ionization 3 1 3 1
device-type 0201 0203 alarm-monitor-module 0 1 0 1
device-type 0211 0214 alarm-monitor-module 0 1 0 1
device-type 0216 0217 alarm-monitor-module 0 1 0 1
device-type 0222 alarm-monitor-module 0 1 0 1
device-type 0227 alarm-monitor-module 0 1 0 1
device-type 0229 alarm-monitor-module 0 1 0 1
device-type 0231 alarm-monitor-module 0 1 0 1
device-type 0245 alarm-monitor-module 0 1 0 1
device-type 0246 alarm-monitor-module 0 1 0 1
device-type 0248 alarm-monitor-module 0 1 0 1
device-type 0249 alarm-monitor-module 0 1 0 1
device-type 0250 0252 alarm-monitor-module 0 1 0 1
device-type 0254 alarm-monitor-module 0 1 0 1
device-type 0255 alarm-monitor-module 0 1 0 1
device-type 0257 alarm-monitor-module 0 1 0 1
device-type 0258 0260 alarm-monitor-module 0 1 0 1
device-type 0262 0264 alarm-monitor-module 0 1 0 1
device-type 0266 0269 alarm-monitor-module 0 1 0 1
device-type 0280 alarm-monitor-module 0 1 0 1
device-type 0281 alarm-monitor-module 0 1 0 1
device-type 0283 alarm-monitor-module 0 1 0 1
device-type 0215 supervisory-monitor-module 0 0 0 0
device-type 0218 supervisory-monitor-module 0 0 0 0
device-type 0219 0221 supervisory-monitor-module 0 0 0 0
device-type 0224 supervisory-monitor-module 0 0 0 0
device-type 0225 supervisory-monitor-module 0 0 0 0
device-type 0228 supervisory-monitor-module 0 0 0 0
device-type 0247 supervisory-monitor-module 0 0 0 0
device-type 0253 supervisory-monitor-module 0 0 0 0
device-type 0256 supervisory-monitor-module 0 0 0 0
device-type 0261 supervisory-monitor-module 0 0 0 0
device-type 0265 supervisory-monitor-module 0 0 0 0
device-type 0284 supervisory-monitor-module 0 0 0 0
device-type 0285 supervisory-monitor-module 0 0 0 0
device-type 0286 0295 supervisory-monitor-module 0 0 0 0
zone-type 0301 0308 audible-zone 0 y
device-type 0204 alarm-monitor-module 0 1 0 1
device-type 0206 supervisory-monitor-module 0 0 0 0
device-type 0208 supervisory-monitor-module 0 0 0 0
device-type 0207 relay-module 0 0 0 0
device-type 0209 relay-module 0 0 0 0
device-type 0210 relay-module 0 0 0 0
device-type 0226 supervisory-monitor-module 0 0 0 0
device-type 0230 supervisory-monitor-module 0 0 0 0
device-type 0232 supervisory-monitor-module 0 0 0 0
device-type 0233 supervisory-monitor-module 0 0 0 0
device-type 0234 supervisory-monitor-module 0 0 0 0
device-type 0235 supervisory-monitor-module 0 0 0 0
device-type 0236 supervisory-monitor-module 0 0 0 0
device-type 0237 supervisory-monitor-module 0 0 0 0
device-type 0238 supervisory-monitor-module 0 0 0 0
device-type 0239 supervisory-monitor-module 0 0 0 0
device-type 0240 supervisory-monitor-module 0 0 0 0
device-type 0241 supervisory-monitor-module 0 0 0 0
device-type 0243 supervisory-control-output y 0 y 0
device-type 0244 supervisory-control-output y 0 y 0
device-type 0102 ionization 3 1 3 1
device-type 0103 ionization 3 1 3 1
device-type 0270 alarm-monitor-module 0 1 0 1
device-type 0271 relay-module 0 0 0 0
device-type 0272 relay-module 0 0 0 0
device-type 0273 relay-module 0 0 0 0
device-type 0274 relay-module 0 0 0 0
device-type 0275 supervisory-monitor-module 0 0 0 0
device-type 0276 supervisory-monitor-module 0 0 0 0
device-type 0277 relay-module 0 0 0 0
device-type 0278 relay-module 0 0 0 0
device-type 0279 relay-module 0 0 0 0
device-type 0282 alarm-monitor-module 0 1 0 1
device-type 0501 0507 ionization 3 1 3 1
device-type 0601 alarm-monitor-module 0 1 0 1
device-type 0602 supervisory-monitor-module 0 0 0 0
device-type 0603 alarm-monitor-module 0 1 0 1
device-type 0604 alarm-monitor-module 0 1 0 1
device-type 0605 alarm-monitor-module 0 1 0 1
device-type 0606 alarm-monitor-module 0 1 0 1
device-type 0607 alarm-monitor-module 0 1 0 1
device-type 0609 supervisory-control-output y 0 y 0
device-type 0608 supervisory-control-output y 0 y 0
device-type 0610 alarm-monitor-module 0 1 0 1
device-type 0612 alarm-monitor-module 0 1 0 1
device-type 0613 relay-module 0 0 0 0
device-type 0614 alarm-monitor-module 0 1 0 1
device-type 0615 supervisory-monitor-module 0 0 0 0
device-type 0616 alarm-monitor-module 0 1 0 1
device-type 0617 supervisory-monitor-module 0 0 0 0
device-type 0618 alarm-monitor-module 0 1 0 1
device-type 0619 alarm-monitor-module 0 1 0 1
device-type 0620 alarm-monitor-module 0 1 0 1
device-type 0621 alarm-monitor-module 0 1 0 1
device-type 0623 alarm-monitor-module 0 1 0 1
device-type 0624 alarm-monitor-module 0 1 0 1
device-type 0625 alarm-monitor-module 0 1 0 1
device-type 0626 relay-module 0 0 0 0
device-type 0627 relay-module 0 0 0 0
device-type 0628 relay-module 0 0 0 0
device-type 0629 relay-module 0 0 0 0
device-type 0630 relay-module 0 0 0 0
device-type 0631 relay-module 0 0 0 0
device-type 0632 relay-module 0 0 0 0
device-type 0633 relay-module 0 0 0 0
device-type 0634 relay-module 0 0 0 0
device-type 0635 relay-module 0 0 0 0
device-type 0636 supervisory-monitor-module 0 0 0 0
device-type 0637 supervisory-monitor-module 0 0 0 0
device-type 0638 supervisory-monitor-module 0 0 0 0
device-type 0639 supervisory-monitor-module 0 0 0 0
device-type 0640 alarm-monitor-module 0 1 0 1
device-type 0641 supervisory-monitor-module 0 0 0 0
device-type 0642 supervisory-monitor-module 0 0 0 0
device-type 0643 supervisory-monitor-module 0 0 0 0
device-type 0644 relay-module 0 0 0 0
device-type 0645 relay-module 0 0 0 0
device-type 0648 relay-module 0 0 0 0
device-type 0649 relay-module 0 0 0 0
device-type 0652 alarm-monitor-module 0 1 0 1
device-type 0653 alarm-monitor-module 0 1 0 1
device-type 0654 alarm-monitor-module 0 1 0 1
device-type 0655 alarm-monitor-module 0 1 0 1
device-type 0656 alarm-monitor-module 0 1 0 1
device-type 0657 alarm-monitor-module 0 1 0 1
device-type 0658 alarm-monitor-module 0 1 0 1
device-type 0659 alarm-monitor-module 0 1 0 1
device-type 0660 supervisory-monitor-module 0 0 0 0
device-type 0661 supervisory-monitor-module 0 0 0 0
device-type 0663 supervisory-monitor-module 0 0 0 0
device-type 0664 supervisory-monitor-module 0 0 0 0
device-type 0665 supervisory-monitor-module 0 0 0 0
device-type 0666 relay-module 0 0 0 0
device-type 0667 relay-module 0 0 0 0
device-type 0668 relay-module 0 0 0 0
device-type 0669 relay-module 0 0 0 0
device-type 0670 relay-module 0 0 0 0
device-type 0671 relay-module 0 0 0 0
device-type 0674 supervisory-monitor-module 0 0 0 0
device-type 0676 supervisory-monitor-module 0 0 0 0
device-type 0677 supervisory-monitor-module 0 0 0 0
device-type 0678 supervisory-monitor-module 0 0 0 0
device-type 0679 supervisory-monitor-module 0 0 0 0
device-type 0680 relay-module 0 0 0 0
device-type 0683 relay-module 0 0 0 0
device-type 0684 relay-module 0 0 0 0
device-type 0687 supervisory-monitor-module 0 0 0 0
device-type 0688 supervisory-monitor-module 0 0 0 0
device-type 0689 relay-module 0 0 0 0
device-type 0691 alarm-monitor-module 0 1 0 1
device-type 0690 supervisory-monitor-module 0 0 0 0
device-type 0611 supervisory-monitor-module 0 0 0 0
device-type 0622 alarm-monitor-module 0 1 0 1
zone-type 0701 0706 visual-zone 0 y
zone-type 0707 0708 supervisory-zone 0 y
zone-type 0949 0956 audible-zone 0 y
zone-type 0901 0905 visual-zone 0 y
zone-type 0906 0908 audible-zone 0 y
zone-type 1301 1304 supervisory-zone 0 y
zone-type 1306 1308 supervisory-zone 0 y
device-type 1803 supervisory-monitor-module 0 0 0 0
device-type 1804 supervisory-monitor-module 0 0 0 0
device-type 1805 supervisory-monitor-module 0 0 0 0
device-type 1806 supervisory-monitor-module 0 0 0 0
device-type 1807 supervisory-monitor-module 0 0 0 0
device-type 1808 supervisory-monitor-module 0 0 0 0
device-type 1809 supervisory-monitor-module 0 0 0 0
device-type 1810 supervisory-monitor-module 0 0 0 0
device-type 1811 supervisory-monitor-module 0 0 0 0
device-type 1812 supervisory-monitor-module 0 0 0 0
device-type 1813 supervisory-monitor-module 0 0 0 0
device-type 1814 supervisory-monitor-module 0 0 0 0
device-type 1815 supervisory-monitor-module 0 0 0 0
device-type 1816 supervisory-monitor-module 0 0 0 0
device-type 1817 supervisory-monitor-module 0 0 0 0
device-type 1818 supervisory-monitor-module 0 0 0 0
device-type 1819 supervisory-monitor-module 0 0 0 0
device-type 1820 supervisory-monitor-module 0 0 0 0
device-type 1821 supervisory-monitor-module 0 0 0 0
device-type 1822 supervisory-monitor-module 0 0 0 0
device-type 1823 supervisory-monitor-module 0 0 0 0
device-type 1824 supervisory-monitor-module 0 0 0 0
device-type 1825 supervisory-monitor-module 0 0 0 0
device-type 1826 supervisory-monitor-module 0 0 0 0
device-type 1827 supervisory-monitor-module 0 0 0 0
device-type 1828 supervisory-monitor-module 0 0 0 0
device-type 1829 supervisory-monitor-module 0 0 0 0
device-type 1830 supervisory-monitor-module 0 0 0 0
device-type 1831 supervisory-monitor-module 0 0 0 0
device-type 1832 supervisory-monitor-module 0 0 0 0
device-type 1833 supervisory-monitor-module 0 0 0 0
device-type 1834 supervisory-monitor-module 0 0 0 0
device-type 1835 supervisory-monitor-module 0 0 0 0
device-type 1836 supervisory-monitor-module 0 0 0 0
device-type 1837 supervisory-monitor-module 0 0 0 0
device-type 1838 supervisory-monitor-module 0 0 0 0
device-type 1839 supervisory-monitor-module 0 0 0 0
device-type 1840 supervisory-monitor-module 0 0 0 0
device-type 1850 alarm-monitor-module 0 1 0 1
device-type 1851 alarm-monitor-module 0 1 0 1
device-type 1849 alarm-monitor-module 0 1 0 1
device-type 1852 supervisory-monitor-module 0 0 0 0
device-type 0242 relay-module 0 0 0 0
device-type 0205 supervisory-monitor-module 0 0 0 0
device-type 0223 alarm-monitor-module 0 1 0 1

; Device/Zone definitions


normal-response
alarm-zone 01 02
	alarm-set 00 21 89
	alarm-set 00 25 89
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1200
	alarm-message 01 ~SMOKE - ELEVATOR MACHINE ROOM: LOWER "A"~

normal-response
alarm-zone 01 03
	alarm-set 00 22 39
	alarm-set 00 26 39
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1200
	alarm-message 01 ~SMOKE - FREIGHT ELEVATOR LOBBY:LOWER "A"~

normal-response
alarm-zone 01 04
	alarm-set 00 22 15
	alarm-set 00 26 15
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1200
	alarm-message 01 ~SMOKE - PASS ELEVATOR LOBBY: LOWER "A"~

normal-response
alarm-zone 01 05
	alarm-set 00 22 40
	alarm-set 00 26 40
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1100
	alarm-message 01 ~SMOKE - FRGHT ELEV LBBY:FIRST FLOOR "A"~

normal-response
alarm-zone 01 06
	alarm-set 00 22 16
	alarm-set 00 26 16
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1100
	alarm-message 01 ~SMOKE - PASS ELEV LBBY:FIRST FLOOR "A"~

normal-response
alarm-zone 01 07
	alarm-set 00 22 41
	alarm-set 00 26 41
	alarm-action 1000
	alarm-action 1100
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - FRGHT ELEV LBBY:SECOND FLOOR "A"~

normal-response
alarm-zone 01 08
	alarm-set 00 22 17
	alarm-set 00 26 17
	alarm-action 1000
	alarm-action 1100
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - PASS ELEV LBBY:SECOND FLOOR "A"~

normal-response
alarm-zone 01 09
	alarm-set 00 22 38
	alarm-set 00 26 38
	alarm-action 1000
	alarm-action 1100
	sup-open-action 5000
	alarm-message 01 ~SMOKE - STAIR 3: SECOND FLOOR "A"~

normal-response
alarm-zone 01 10
	alarm-set 00 22 62
	alarm-set 00 26 62
	alarm-action 1000
	alarm-action 1100
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - STAIR 4: SECOND FLOOR "A"~

normal-response
alarm-zone 01 11
	alarm-set 00 22 42
	alarm-set 00 26 42
	alarm-action 1000
	alarm-action 1100
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - FRGHT ELEV LBBY:PENTHOUSE "A"~

normal-response
alarm-zone 01 12
	alarm-action 9003
	sup-open-action 5000
	alarm-set 00 21 02
	alarm-set 00 25 02
	alarm-message 01 ~DUCT DETECTOR E-L-1~

normal-response
alarm-zone 01 13
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - LOWER LEVEL TELEPHONE CLOSET~

normal-response
sup-zone 01 99
	sup-open-action 5000
	sup-message 01 ~CM1N Power supply or Internal fault~

normal-response
alarm-zone 02 01
	alarm-set 00 22 81
	alarm-set 00 26 81
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - LOADING DOCK LOWER "C"~

normal-response
alarm-zone 02 02
	alarm-set 00 22 82
	alarm-set 00 26 82
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - SEAL HOLD MECH RM LOWER C~

normal-response
alarm-zone 02 03
	alarm-set 00 21 01
	alarm-set 00 02 08
	alarm-set 00 25 01
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-L-1~

normal-response
alarm-zone 02 04
	alarm-set 00 21 02
	alarm-set 00 25 02
	alarm-set 00 02 10
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-L-1~

normal-response
sup-zone 02 05
	sup-short-set 00 21 25
	sup-short-set 00 25 25
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-L-1~

normal-response
sup-zone 02 06
	sup-short-set 00 21 26
	sup-short-set 00 25 26
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS -E-L-1~

normal-response
sup-zone 02 07
	sup-message 01 ~"RUN" COMMAND - AHU-L-1~

normal-response
sup-zone 02 08
	sup-message 01 ~"STOP" COMMAND - AHU-L-1~

normal-response
sup-zone 02 09
	sup-message 01 ~"RUN COMMAND - E-L-1~

normal-response
sup-zone 02 10
	sup-message 01 ~"STOP" COMMAND - E-L-1~

normal-response
alarm-zone 02 11
	alarm-set 00 22 10
	alarm-set 00 26 10
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA - RECEPTION LOBBY (LOWER "A")~

normal-response
alarm-zone 02 12
	alarm-set 00 21 05
	alarm-set 00 25 05
	alarm-set 00 02 35
	alarm-set 00 02 37
	alarm-set 00 02 39
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-L-2~

normal-response
alarm-zone 02 13
	alarm-set 00 21 06
	alarm-set 00 25 06
	alarm-set 00 02 35
	alarm-set 00 02 37
	alarm-set 00 02 39
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-L-2~

normal-response
alarm-zone 02 14
	alarm-set 00 22 12
	alarm-set 00 26 12
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - RIVERFRONT EXIT (LOWER A)~

normal-response
sup-zone 02 15
	sup-short-set 00 21 91
	sup-short-set 00 25 91
	sup-open-action 5000
	sup-short-action 7000
	sup-message 01 ~TAMPER SW:STAIR 1 LOWER "A" RISER FEED~

normal-response
alarm-zone 02 16
	alarm-set 00 22 11
	alarm-set 00 26 11
	alarm-action 1000
	sup-open-action 5000
	alarm-action 9003
	alarm-message 01 ~PULL STATION - NORTH EXIT (LOWER "A")~

normal-response
alarm-zone 02 17
	alarm-set 00 22 13
	alarm-set 00 26 13
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION FIRE PUMP ROOM LOWER "A"~

normal-response
sup-zone 02 18
	sup-short-set 00 21 67
	sup-short-set 00 25 67
	sup-open-action 5000
	sup-message 01 ~FIRE PUMP - POWER~

normal-response
sup-zone 02 19
	sup-short-set 00 21 68
	sup-short-set 00 25 68
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FIRE PUMP - RUNNING~

normal-response
sup-zone 02 20
	sup-short-set 00 21 69
	sup-short-reset 00 21 69
	sup-short-set 00 25 69
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FIRE PUMP - FAILURE~

normal-response
sup-zone 02 21
	sup-short-set 00 22 20
	sup-short-set 00 26 20
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 1 LOWER "A"~

normal-response
alarm-zone 02 22
	alarm-set 00 22 67
	alarm-set 00 26 67
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SWITCH - STAIR 1: LOWER "A"~

normal-response
alarm-zone 02 23
	alarm-set 00 21 70
	alarm-set 00 25 70
	alarm-action 9300
	alarm-message 01 ~WATERFLOW SWITCH PUMPROOM: 2 SWITCHES~

normal-response
sup-zone 02 24
	sup-short-set 00 21 71
	sup-short-set 00 25 71
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~LOW AIR PRESSURE SWITCH (FIRE LINES)~

normal-response
sup-zone 02 25
	sup-short-set 00 21 72
	sup-short-set 00 25 72
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~HIGH AIR PRESSURE SWITCH )FIRE LINES)~

normal-response
sup-zone 02 26
	sup-short-set 00 21 31
	sup-short-set 00 25 31
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STAUS - E-L-4~

normal-response
alarm-zone 02 27
	alarm-set 00 22 79
	alarm-set 00 26 79
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 1 LOWER LEVEL "A"~

normal-response
sup-zone 02 28
	sup-short-set 00 22 44
	sup-short-set 00 26 44
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 1: FIRST FLOOR "A"~

normal-response
alarm-zone 02 29
	alarm-set 00 22 91
	alarm-set 00 26 91
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SWITCH-STAIR 1 FIRST FLOOR "A"~

normal-response
sup-zone 02 30
	sup-short-set 00 21 29
	sup-short-set 00 25 29
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-L-2~

normal-response
alarm-zone 02 31
	alarm-set 00 21 07
	alarm-set 00 25 07
	alarm-set 00 02 35
	alarm-set 00 02 37
	alarm-set 00 02 39
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-L-4~

normal-response
sup-zone 02 32
	sup-short-set 00 21 30
	sup-short-set 00 25 30
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-L-2~

normal-response
sup-zone 02 33
	sup-short-set 00 21 54
	sup-short-set 00 25 54
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~EXHAUST AIR DAMPER OPEN - R-L-2~

normal-response
sup-zone 02 34
	sup-short-set 00 21 53
	sup-short-set 00 25 53
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~OUTSIDE AIR DAMPER OPEN - R-L-2~

normal-response
sup-zone 02 35
	sup-message 01 ~"STOP" COMMAND - AHU-L-2~

normal-response
sup-zone 02 36
	sup-open-action 5000
	sup-message 01 ~"RUN" COMMAND - AHU-L-2~

normal-response
sup-zone 02 37
	sup-open-action 5000
	sup-message 01 ~"STOP" COMMAND - E-L-4~

normal-response
sup-zone 02 38
	sup-open-action 5000
	sup-message 01 ~"RUN" COMMAND - E-L-4~

normal-response
sup-zone 02 39
	sup-open-action 5000
	sup-message 01 ~"STOP" COMMAND - R-L-2~

normal-response
sup-zone 02 40
	sup-open-action 5000
	sup-message 01 ~"RUN" COMMAND - R-L-2~

normal-response
sup-zone 02 41
	sup-open-action 5000
	sup-message 01 ~AHU-L-2 SYSTEM: "OPEN" O.A.&E.A. DAMPERS~

normal-response
sup-zone 02 42
	sup-open-action 5000
	sup-message 01 ~~

normal-response
sup-zone 02 43
	sup-message 01 ~PRIMARY ELEVATOR RECALL - SECTOR "A"~

normal-response
sup-zone 02 44
	sup-message 01 ~ALTERNATE ELEVATOR RECALL - SECTOR "A"~

normal-response
alarm-zone 02 45
	alarm-set 00 22 83
	alarm-set 00 26 83
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-N EXHIBIT SUPPORT AREA 1st FL C~

normal-response
alarm-zone 02 46
	alarm-set 00 22 34
	alarm-set 00 26 34
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-DINING EXIT TO BALCONY 1st FL A~

normal-response
sup-zone 02 47
	sup-short-set 00 22 93
	sup-short-set 00 26 93
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR1:SECOND FLOOR "A"~

normal-response
alarm-zone 02 48
	alarm-set 00 22 68
	alarm-set 00 26 68
	alarm-action 1000
	sup-open-action 5000
	alarm-action 9300
	alarm-message 01 ~WATERFLOW SW - STAIR 1: SECOND FLOOR "A"~

normal-response
alarm-zone 02 49
	alarm-set 00 22 55
	alarm-set 00 26 55
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 1 1st FLOOR "A"~

normal-response
alarm-zone 02 50
	alarm-set 00 22 35
	alarm-set 00 26 35
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-NORTH EXIT TO BALCONY 1st FL A~

normal-response
alarm-zone 02 51
	alarm-set 00 22 36
	alarm-set 00 26 36
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-SOUTH EXIT TO BALCONY 1st FL A~

normal-response
alarm-zone 02 52
	alarm-set 00 22 32
	alarm-set 00 26 36
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 4 FIRST FLOOR "A"~

normal-response
sup-zone 02 53
	sup-short-set 00 22 24
	sup-short-set 00 26 24
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH PUMP ROOM: LOWER "A"~

normal-response
alarm-zone 02 54
	alarm-set 00 22 96
	alarm-set 00 26 96
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SWITCH - PUMP ROOM: LOWER "A"~

normal-response
alarm-zone 02 55
	alarm-set 00 22 37
	alarm-set 00 26 37
	alarm-action 1000
	alarm-action 9003
	alarm-message 01 ~PULL STA-MAIN ENTRANCE FIRST FLOOR "A"~

normal-response
sup-zone 02 56
	sup-short-set 00 22 45
	sup-short-set 00 26 45
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 3: FIRST FLOOR "A"~

normal-response
alarm-zone 02 57
	alarm-set 00 22 69
	alarm-set 00 26 69
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW - STAIR 3: FIRST FLOOR "A"~

normal-response
alarm-zone 02 58
	alarm-set 00 22 84
	alarm-set 00 26 84
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-A.O. TANK ROOF EXIT 2nd FL "C"~

normal-response
alarm-zone 02 59
	alarm-set 00 22 85
	alarm-set 00 26 85
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-A.O. TANK DECK EXIT 2nd FL "C"~

normal-response
alarm-zone 02 60
	alarm-set 00 22 31
	alarm-set 00 26 31
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 1 SECOND FLOOR "A"~

normal-response
sup-zone 02 61
	sup-short-set 00 21 94
	sup-short-set 00 25 94
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 4: FIRST FLOOR~

normal-response
alarm-zone 02 62
	alarm-set 00 22 93
	alarm-set 00 26 93
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERLOW SW - STAIR 4: FIRST FLOOR "A"~

normal-response
alarm-zone 02 63
	alarm-set 00 22 08
	alarm-set 00 26 08
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 3 SECOND FLOOR "A"~

normal-response
alarm-zone 02 64
	alarm-set 00 22 56
	alarm-set 00 26 56
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 4 SECOND FLOOR "A"~

normal-response
sup-zone 02 65
	sup-short-set 00 22 22
	sup-short-set 00 26 22
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 4:SECOND FLOOR "A"~

normal-response
alarm-zone 02 66
	alarm-set 00 22 70
	alarm-set 00 26 70
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW - STAIR 4:SECOND FLOOR "A"~

normal-response
alarm-zone 02 67
	alarm-set 00 21 19
	alarm-set 00 25 19
	alarm-set 00 02 74
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - HV-P-1~

normal-response
alarm-zone 02 68
	alarm-set 00 21 20
	alarm-set 00 25 20
	alarm-set 00 02 72
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-P-6~

normal-response
alarm-zone 02 69
	alarm-set 00 21 03
	alarm-set 00 25 03
	alarm-set 00 06 89
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-P-1~

normal-response
alarm-zone 02 70
	alarm-set 00 21 04
	alarm-set 00 25 04
	alarm-set 00 02 78
	alarm-action 1000
	alarm-action 9003
	alarm-message 01 ~DUCT SMOKE - E-P-1~

normal-response
sup-zone 02 71
	sup-message 01 ~"RUN" COMMAND - E-P-6~

normal-response
sup-zone 02 72
	sup-message 01 ~"RUN" COMMAND - E-P-6~

normal-response
sup-zone 02 73
	sup-message 01 ~"RUN" COMMAND - HV-P-1~

normal-response
sup-zone 02 74
	sup-message 01 ~"STOP" COMMAND - HV-P-1~

normal-response
sup-zone 02 75
	sup-short-set 00 21 44
	sup-short-set 00 25 44
	sup-open-action 5000
	sup-short-action 5000
	sup-message 01 ~FAN STATUS - E-P-6~

normal-response
sup-zone 02 76
	sup-short-set 00 21 43
	sup-short-set 00 25 43
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - HV-P-1~

normal-response
sup-zone 02 77
	sup-message 01 ~"RUN" COMMAND - AHU-P-1~

normal-response
sup-zone 02 78
	sup-message 01 ~"STOP" COMMAND - E-P-1~

normal-response
sup-zone 02 79
	sup-message 01 ~"RUN COMMAND - E-P-1~

normal-response
alarm-zone 02 80
	alarm-set 00 21 14
	alarm-set 00 25 14
	alarm-set 00 06 48
	alarm-set 00 06 44
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-4 INTAKE, 1st FLOOR "A"~

normal-response
alarm-zone 02 81
	alarm-set 00 21 15
	alarm-set 00 25 15
	alarm-set 00 06 48
	alarm-set 00 06 44
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-4 INTAKE, 2nd FLOOR "A"~

normal-response
alarm-zone 02 82
	alarm-set 00 21 21
	alarm-set 00 25 21
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-2-2 2nd FLOOR "C"~

normal-response
alarm-zone 02 83
	alarm-set 00 21 22
	alarm-set 00 25 22
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - FCU-L-3 LOWER "A"~

normal-response
sup-zone 02 84
	sup-short-set 00 22 43
	sup-short-set 00 26 43
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - STR 4:LOWER "A" -STR 5 RISER~

normal-response
sup-zone 02 85
	sup-short-set 00 21 92
	sup-short-set 00 25 92
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - STR 4:LOWER "A"- STR 5 RISER~

normal-response
sup-zone 02 86
	sup-short-set 00 22 19
	sup-short-set 00 26 19
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - FISH HOLDING:"A" STR 3 RISER~

normal-response
sup-zone 02 87
	sup-short-set 00 21 78
	sup-short-set 00 25 78
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - 8 INCH WATER SERVICE VALVE~

normal-response
sup-zone 02 88
	sup-short-set 00 21 79
	sup-short-set 00 25 79
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - BYPASS CONTROL VALVE (LOWER)~

normal-response
sup-zone 02 89
	sup-short-set 00 21 81
	sup-short-set 00 25 81
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - BYPASS CONTROL VALVE (LOWER)~

normal-response
sup-zone 02 90
	sup-short-set 00 21 80
	sup-short-set 00 25 80
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - BYPASS CONTROL VALVE (UPPER)~

normal-response
sup-zone 02 91
	sup-short-set 00 21 83
	sup-short-set 00 25 83
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - TEST HEADER VALVE~

normal-response
sup-zone 02 92
	sup-short-set 00 21 82
	sup-short-set 00 25 82
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - PUMP DISCHARGE VALVE~

normal-response
sup-zone 02 93
	sup-short-set 00 21 85
	sup-short-set 00 25 85
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - WET SYSTEM SUPPLY VALVE~

normal-response
sup-zone 02 94
	sup-short-set 00 21 86
	sup-short-set 00 25 86
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - DRY SYSTEM SUPPLY VALVE~

normal-response
sup-zone 02 95
	sup-short-set 00 21 84
	sup-short-set 00 25 84
	sup-open-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - JOCKEY PUMP DISCHARGE VALVE~

normal-response
sup-zone 03 01
	sup-short-reset 60 03 01
	sup-open-set 00 22 73
	sup-open-set 00 26 73
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT LOWER SECTORS A & C~

normal-response
sup-zone 03 02
	sup-short-reset 60 03 03
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 73
	sup-open-set 00 26 73
	sup-message 01 ~SPEAKER CKT LOWER LEVEL SECTORS A & C~

normal-response
sup-zone 03 03
	sup-short-reset 60 03 05
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 74
	sup-open-set 00 26 74
	sup-message 01 ~SPEAKER CKT LOWER LEVEL SECTOR B~

normal-response
sup-zone 03 04
	sup-short-reset 60 03 07
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 74
	sup-open-set 00 26 74
	sup-message 01 ~SPEAKER CKT LOWER LEVEL SECTOR B~

normal-response
sup-zone 03 05
	sup-short-reset 60 03 09
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 50
	sup-open-set 00 26 50
	sup-message 01 ~SPEAKER CKT FIRST FLOOR SECTOR B~

normal-response
sup-zone 03 06
	sup-short-reset 60 03 11
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 50
	sup-open-set 00 26 50
	sup-message 01 ~SPEAKER CKT FIRST FLOOR SECTOR B~

normal-response
sup-zone 03 07
	sup-short-reset 60 03 13
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 51
	sup-open-set 00 26 51
	sup-message 01 ~SPEAKER CKT STAIR TOWER NO 4~

normal-response
sup-zone 03 08
	sup-short-reset 60 03 15
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 27
	sup-open-set 00 26 27
	sup-message 01 ~SPEAKER CKT STAIR TOWER #4~

normal-response
sup-zone 03 97
	sup-message 01 ~AA75P-25 Microphone fault~

normal-response
alarm-zone 05 01
	alarm-set 00 22 63
	alarm-set 00 26 63
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1200
	alarm-message 01 ~SMOKE - PASS ELEVATOR LOBBY: LOWER "B"~

normal-response
alarm-zone 05 02
	alarm-set 00 21 90
	alarm-set 00 25 90
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1200
	alarm-message 01 ~SMOKE - ELEATOR MACHINE ROOM:LOWER "B"~

normal-response
alarm-zone 05 03
	alarm-set 00 22 64
	alarm-set 00 26 64
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-action 1100
	alarm-message 01 ~SMOKE - PASS ELEV LBBY:FIRST FLOOR "B"~

normal-response
alarm-zone 05 04
	alarm-set 00 22 65
	alarm-set 00 26 65
	alarm-action 1000
	alarm-action 1100
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - PASS ELEV LBBY:SECOND FLOOR "B"~

normal-response
alarm-zone 05 05
	alarm-set 00 22 86
	alarm-set 00 26 86
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - STAIR 5: SECOND FLOOR "B"~

normal-response
alarm-zone 05 06
	alarm-set 00 21 88
	alarm-set 00 25 88
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - AUDITORIUM PROJECTION BOOTH~

normal-response
alarm-zone 05 07
	alarm-set 00 22 14
	alarm-set 00 26 14
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKE - STAIR 1: PENTHOUSE "A"~

priority-response
sup-zone 05 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 05 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

normal-response
alarm-zone 06 01
	alarm-set 00 22 57
	alarm-set 00 26 57
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - ENTRANCE LOBBY LOWER "B"~

normal-response
sup-zone 06 02
	sup-short-set 00 22 46
	sup-short-set 00 26 46
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SW - STAIR 5: LOWER "B"~

normal-response
alarm-zone 06 03
	alarm-set 00 22 94
	alarm-set 00 26 94
	alarm-action 1000
	sup-open-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SWITCH - STAIR 5: LOWER "B"~

normal-response
alarm-zone 06 04
	alarm-set 00 22 58
	alarm-set 00 26 58
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - CLASSROOM EXIT LOWER "B"~

normal-response
alarm-zone 06 05
	alarm-set 00 22 59
	alarm-set 00 26 59
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-MULTIPURPOSE SOUTH EXIT LOWER B~

normal-response
alarm-zone 06 06
	alarm-set 00 22 60
	alarm-set 00 26 60
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-MULTIPORPOSE S. RIVERFRONT EXIT~

normal-response
alarm-zone 06 07
	alarm-set 00 22 61
	alarm-set 00 26 61
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STA-MULTIPURPOSE N. RIVERFRONT EXIT~

normal-response
sup-zone 06 08
	sup-message 01 ~PRIMARY ELEVATOR RECALL - SECTOR "B"~

normal-response
sup-zone 06 09
	sup-message 01 ~ALTERNATE ELEVATOR RECALL - SECTOR "B"~

normal-response
alarm-zone 06 10
	alarm-set 00 22 80
	alarm-set 00 26 80
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 5: FIRST FLOOR "B"~

normal-response
sup-zone 06 11
	sup-short-set 00 21 95
	sup-short-set 00 25 95
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 5: FIRST FLOOR "B"~

normal-response
alarm-zone 06 12
	alarm-set 00 22 71
	alarm-set 00 26 71
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW - STAIR 5:FIRST FLOOR "B"~

normal-response
sup-zone 06 13
	sup-message 01 ~AUDITORIUM SOUND SYSTEM OVERIDE~

normal-response
alarm-zone 06 14
	alarm-set 00 22 09
	alarm-set 00 26 09
	alarm-action 1000
	alarm-action 9000
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 5: SECOND FLOOR "B"~

normal-response
sup-zone 06 15
	sup-short-set 00 22 23
	sup-short-set 00 26 23
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH - STAIR 5:SECOND FLOOR "B"~

normal-response
alarm-zone 06 16
	alarm-set 00 22 95
	alarm-set 00 26 95
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW - STAIR 5:SECOND FLOOR "B"~

normal-response
sup-zone 06 17
	sup-short-set 00 21 96
	sup-short-set 00 25 96
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER-MECHANICAL ROOM 4 (PENTHOUSE "B")~

normal-response
alarm-zone 06 18
	alarm-set 00 22 72
	alarm-set 00 26 72
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW-MECH ROOM 4 (PENTHOUSE "B")~

normal-response
alarm-zone 06 19
	alarm-set 00 21 18
	alarm-set 00 25 18
	alarm-set 00 06 29
	alarm-set 00 06 31
	alarm-set 00 06 33
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-6~

normal-response
alarm-zone 06 20
	alarm-set 00 21 17
	alarm-set 00 25 17
	alarm-set 00 06 29
	alarm-set 00 06 31
	alarm-set 00 06 33
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-5~

normal-response
alarm-zone 06 21
	alarm-set 00 21 16
	alarm-set 00 25 16
	alarm-set 00 06 29
	alarm-set 00 06 31
	alarm-set 00 06 33
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-P-5/6~

normal-response
alarm-zone 06 22
	alarm-set 00 21 47
	alarm-set 00 25 47
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-P-4~

normal-response
alarm-zone 06 23
	alarm-set 00 21 13
	alarm-set 00 25 13
	alarm-action 1000
	alarm-action 9003
	alarm-set 00 06 48
	alarm-set 00 06 44
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-4~

normal-response
alarm-zone 06 24
	alarm-set 00 21 12
	alarm-set 00 25 12
	alarm-set 00 06 44
	alarm-set 00 06 48
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-P-4~

normal-response
alarm-zone 06 25
	alarm-set 00 22 33
	alarm-set 00 26 33
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION-MECH ROOM 4 (PENTHOUSE "B")~

normal-response
sup-zone 06 26
	sup-message 01 ~AHU-P-5/6 SYS:OPEN" O.A. & E.A. DAMPERS~

normal-response
sup-zone 06 27
	sup-message 01 ~AHU-P-4 SYSTEM:"OPEN" O.A. & E.A. DAMPER~

normal-response
sup-zone 06 28
	sup-message 01 ~"RUN" COMMAND - R-P-5~

normal-response
sup-zone 06 29
	sup-message 01 ~"STOP" COMMAND - R-P-6~

normal-response
sup-zone 06 30
	sup-message 01 ~"RUN" COMMAND - R-P-6~

normal-response
sup-zone 06 31
	sup-message 01 ~"STOP" COMMAND R-P-6 RELAY~

normal-response
sup-zone 06 32
	sup-message 01 ~"RUN" COMMAND - AHU-P-5/6~

normal-response
sup-zone 06 33
	sup-message 01 ~"STOP" COMMAND - AHU-P-5/6~

normal-response
sup-zone 06 34
	sup-short-set 00 21 64
	sup-short-set 00 25 64
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~OUTSIDE AIR DAMPER OPEN - AHU-P-5/6~

normal-response
sup-zone 06 35
	sup-short-set 00 21 65
	sup-short-set 00 25 65
	sup-short-set 00 21 66
	sup-short-set 00 25 66
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~EXHAUST AIR DAMPER OPEN - R-P-5 & R-P-6~

normal-response
sup-zone 06 36
	sup-short-set 00 21 41
	sup-short-set 00 25 41
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-5~

normal-response
sup-zone 06 37
	sup-short-set 00 21 42
	sup-short-set 00 25 42
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-6~

normal-response
sup-zone 06 38
	sup-short-set 00 21 40
	sup-short-set 00 25 40
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-P-5/6~

normal-response
sup-zone 06 39
	sup-short-set 00 21 36
	sup-short-set 00 25 36
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-P-4~

normal-response
alarm-zone 06 40
	alarm-set 00 21 23
	alarm-set 00 25 23
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - TX-P-1~

normal-response
sup-zone 06 41
	sup-short-set 00 21 37
	sup-short-set 00 25 37
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-4~

normal-response
sup-zone 06 42
	sup-short-set 00 21 61
	sup-short-set 00 25 61
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~EXHAUST AIR DAMPER OPEN - R-P-4~

normal-response
sup-zone 06 43
	sup-short-set 00 21 60
	sup-short-set 00 25 60
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~OUTSIDE AIR DAMPER OPEN - AHU-P-4~

normal-response
sup-zone 06 44
	sup-message 01 ~"STOP" COMMAND - AHU-P-4~

normal-response
sup-zone 06 45
	sup-message 01 ~"RUN" COMMAND - AHU-P-4~

normal-response
sup-zone 06 48
	sup-message 01 ~"STOP" COMMAND - R-P-4~

normal-response
sup-zone 06 49
	sup-message 01 ~"RUN" COMMAND - R-P-4~

normal-response
alarm-zone 06 52
	alarm-set 00 21 46
	alarm-set 00 25 46
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-P-3~

normal-response
alarm-zone 06 53
	alarm-set 00 21 11
	alarm-set 00 25 11
	alarm-set 00 06 66
	alarm-set 00 06 70
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-3~

normal-response
alarm-zone 06 54
	alarm-set 00 21 10
	alarm-set 00 25 10
	alarm-set 00 06 66
	alarm-set 00 06 70
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-P-3~

normal-response
alarm-zone 06 55
	alarm-set 00 21 45
	alarm-set 00 25 45
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - E-P-2~

normal-response
alarm-zone 06 56
	alarm-set 00 21 09
	alarm-set 00 25 09
	alarm-set 00 06 79
	alarm-set 00 06 83
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - R-P-2~

normal-response
alarm-zone 06 57
	alarm-set 00 21 08
	alarm-set 00 25 08
	alarm-set 00 06 79
	alarm-set 00 06 83
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~DUCT SMOKE - AHU-P-2~

normal-response
alarm-zone 06 58
	alarm-set 00 22 07
	alarm-set 00 26 07
	alarm-action 1000
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~PULL STATION - STAIR 1 PENTHOUSE "A"~

normal-response
alarm-zone 06 59
	alarm-set 00 22 48
	alarm-set 00 26 48
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SW-MECH ROOM 3 (PENTHOUSE "A")~

normal-response
sup-zone 06 60
	sup-short-set 00 02 47
	sup-short-set 00 26 47
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER-MECHANICAL ROOM 3 (PENTHOUSE "A")~

normal-response
sup-zone 06 61
	sup-short-set 00 21 34
	sup-short-set 00 25 34
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-P-3~

normal-response
sup-zone 06 63
	sup-short-set 00 21 35
	sup-short-set 00 25 35
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-3~

normal-response
sup-zone 06 64
	sup-short-set 00 21 58
	sup-short-set 00 25 58
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~OUTSIDE AIR DAMPER OPEN - AHU-P-3~

normal-response
sup-zone 06 65
	sup-short-set 00 21 59
	sup-short-set 00 25 59
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~EXHAUST AIR DAMPER OPEN - R-P-3~

normal-response
sup-zone 06 66
	sup-message 01 ~"STOP" COMMAND - AHU-P-3~

normal-response
sup-zone 06 67
	sup-message 01 ~"RUN" COMMAND - AHU-P-3~

normal-response
sup-zone 06 68
	sup-message 01 ~AHU-P-3 SYSTEM:"OPEN" O.A. & E.A. DAMPER~

normal-response
sup-zone 06 69
	sup-message 01 ~AHU-P-2 SYSTEM:"OPEN" O.A & E.A. DAMPER~

normal-response
sup-zone 06 70
	sup-message 01 ~"STOP" COMMAND - R-P-3~

normal-response
sup-zone 06 71
	sup-message 01 ~"RUN" COMMAND - R-P-3~

normal-response
sup-zone 06 74
	sup-short-set 00 21 32
	sup-short-set 00 25 32
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-2~

normal-response
sup-zone 06 76
	sup-short-set 00 21 33
	sup-short-set 00 25 33
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - R-P-2~

normal-response
sup-zone 06 77
	sup-short-set 00 21 56
	sup-short-set 00 25 56
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~OUTSIDE AIR DAMPER OPEN - AHU-P-2~

normal-response
sup-zone 06 78
	sup-short-set 00 21 57
	sup-short-set 00 25 57
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~EXHAUST AIR DAMPER OPEN - R-P-2~

normal-response
sup-zone 06 79
	sup-message 01 ~"STOP" COMMAND - AHU-P-2~

normal-response
sup-zone 06 80
	sup-message 01 ~"RUN" COMMAND - AHU-P-2~

normal-response
sup-zone 06 83
	sup-message 01 ~"STOP" COMMAND - R-P-2~

normal-response
sup-zone 06 84
	sup-message 01 ~"RUN" COMMAND -R-P-2~

normal-response
sup-zone 06 87
	sup-short-set 00 21 27
	sup-short-set 00 25 27
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - AHU-P-1~

normal-response
sup-zone 06 88
	sup-short-set 00 21 28
	sup-short-set 00 25 28
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~FAN STATUS - E-P-1~

normal-response
sup-zone 06 89
	sup-message 01 ~"STOP" COMMAND - AHU-P-1~

normal-response
sup-zone 06 90
	sup-short-set 00 22 21
	sup-short-set 00 26 21
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPER SWITCH-STAIR 1" PENTHOUSE "A"~

normal-response
alarm-zone 06 91
	alarm-set 00 22 92
	alarm-set 00 26 92
	alarm-action 1000
	alarm-action 9300
	sup-open-action 5000
	alarm-message 01 ~WATERFLOW SWITCH-STAIR 1: PENTHOUSE "A"~

priority-response
sup-zone 06 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

normal-response
sup-zone 07 01
	sup-short-reset 60 07 01
	sup-message 01 ~STROBE CIRCUIT LOWER LEVEL SECTORS A & C~

normal-response
sup-zone 07 02
	sup-short-reset 60 07 03
	sup-message 01 ~STROBE CIRCUIT LOWER LEVEL SECTOR B~

normal-response
sup-zone 07 03
	sup-short-reset 60 07 05
	sup-message 01 ~STROBE CIRCUIT FIRST FLOOR SECTOR B~

normal-response
sup-zone 07 04
	sup-short-reset 60 07 07
	sup-message 01 ~STROBE CIRCUIT STAIR TOWER #4~

normal-response
sup-zone 07 05
	sup-short-reset 60 07 09
	sup-message 01 ~STROBE CIRCUIT STAIR TOWER #3~

normal-response
sup-zone 07 06
	sup-short-reset 60 07 11
	sup-message 01 ~STROBE CIRCUIT STAIR TOWER #1~

normal-response
sup-zone 07 07
	sup-message 01 ~AUDIO RISER CHANNEL 1~

normal-response
sup-zone 07 08
	sup-message 01 ~APS8A POWER SUPPLY TROUBLE~

priority-response
sup-zone 07 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

normal-response
sup-zone 09 01
	sup-short-reset 60 09 01
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~STROBE CIRCUIT FIRST FLOOR SECTORS A & C~

normal-response
sup-zone 09 02
	sup-short-reset 60 09 03
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~STROBE CKT SECOND FLOOR SECTORS A & C~

normal-response
sup-zone 09 03
	sup-short-reset 60 09 05
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~STROBE CIRCUIT SECOND FLOOR SECTOR B~

normal-response
sup-zone 09 04
	sup-short-reset 60 09 07
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~STROBE CIRCUIT PENTHOUSE SECTOR B~

normal-response
sup-zone 09 05
	sup-short-reset 60 09 09
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~STROBE CIRCUIT PENTHOUSE SECTOR A~

normal-response
sup-zone 09 06
	sup-short-reset 60 09 11
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 22 02
	sup-open-set 00 26 02
	sup-message 01 ~SPEAKER CKT PENTHOUSE SECTOR B~

normal-response
sup-zone 09 07
	sup-short-reset 60 09 13
	sup-open-set 00 22 01
	sup-open-set 00 26 01
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT PENTHOUSE SECTOR A~

normal-response
sup-zone 09 08
	sup-short-reset 60 09 15
	sup-open-set 00 22 01
	sup-open-set 00 26 01
	sup-open-action 5000
	sup-short-action 5000
	sup-message 01 ~SPEAKER CKT PENTHOUSE SECTOR A~

normal-response
sup-zone 09 49
	sup-short-reset 60 09 49
	sup-open-set 00 22 03
	sup-open-set 00 26 03
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT STAIR TOWER #1~

normal-response
sup-zone 09 50
	sup-short-reset 60 09 51
	sup-open-set 00 22 49
	sup-open-set 00 26 49
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT FIRST FLOOR SECTORS A & C~

normal-response
sup-zone 09 51
	sup-short-reset 60 09 53
	sup-open-set 00 22 49
	sup-open-set 00 26 49
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT FIRST FLOOR SECTORS A & C~

normal-response
sup-zone 09 52
	sup-short-reset 60 09 55
	sup-open-set 00 22 25
	sup-open-set 00 26 25
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT SECOND FLOOR SECTORS A & C~

normal-response
sup-zone 09 53
	sup-short-reset 60 09 57
	sup-open-set 00 22 25
	sup-open-set 00 26 25
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT SECOND FLOOR SECTORS A & C~

normal-response
sup-zone 09 54
	sup-short-reset 60 09 59
	sup-open-set 00 22 26
	sup-open-set 00 26 26
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT SECOND FLOOR SECTOR A & C~

normal-response
sup-zone 09 55
	sup-short-reset 60 09 61
	sup-open-set 00 22 26
	sup-open-set 00 26 26
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT SECOND FLOOR SECTOR B~

normal-response
sup-zone 09 56
	sup-short-reset 60 09 63
	sup-open-set 00 22 02
	sup-open-set 00 26 02
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~SPEAKER CKT PENTHOUSE SECTOR B~

priority-response
sup-zone 09 97
	sup-short-action 9002
	sup-open-action 5000
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 09 99
	sup-short-action 9003
	sup-open-action 5000
	sup-message 01 ~Power supply or Internal fault~

normal-response
sup-zone 13 01
	sup-short-action 5000
	sup-open-action 5000
	sup-open-set 00 41 14
	sup-message 01 ~DIGITAL MESSAGE MODULE FAILURE~

normal-response
sup-zone 13 02
	sup-short-action 5000
	sup-open-action 5000
	sup-message 01 ~AMPLIFIER TERMINAL PANEL POWER FAIL~

normal-response
sup-zone 13 03
	sup-short-set 00 13 56
	sup-message 01 ~AMP TERMINAL PANEL TROUBLE~

normal-response
sup-zone 13 04
	sup-short-set 00 13 15
	sup-message 01 ~AMPLIFIER CHANNEL 1 ACTIVITY~

normal-response
sup-zone 13 08
	sup-open-action 9010
	sup-message 01 ~APLIFIER TERMINAL PANEL ACTIVITY INPUT~

normal-response
sup-zone 13 97
	sup-short-action 9002
	sup-open-action 5000
	sup-message 01 ~CHANNEL 1 COMMUNICATIONS FAULT~

priority-response
sup-zone 13 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

priority-response
sup-zone 17 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 17 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

normal-response
sup-zone 18 03
	sup-message 01 ~SECURITY: LOWER LEVEL STAIRWAY #1 EXIT~

normal-response
sup-zone 18 04
	sup-message 01 ~SECIRUTY: LOADING DOCK DOUBLE DOORS~

normal-response
sup-zone 18 05
	sup-message 01 ~SECURITY: LOWER LEV RECEPTION AREA DOORS~

normal-response
sup-zone 18 06
	sup-message 01 ~SECURITY:GLASS BREAK ROOM 103~

normal-response
sup-zone 18 07
	sup-message 01 ~SECURITY: LOWER LEVEL UNDER BALCONY EXIT~

normal-response
sup-zone 18 08
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 104~

normal-response
sup-zone 18 09
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 105~

normal-response
sup-zone 18 10
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 106~

normal-response
sup-zone 18 11
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 107~

normal-response
sup-zone 18 12
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 109~

normal-response
sup-zone 18 13
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 110~

normal-response
sup-zone 18 14
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 111~

normal-response
sup-zone 18 15
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 113~

normal-response
sup-zone 18 16
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 114~

normal-response
sup-zone 18 17
	sup-message 01 ~SECURITY: GLASS BREAK ROOM 115~

normal-response
sup-zone 18 18
	sup-message 01 ~SECURITY: GLASS BREAK ACOUNTING OFFICE~

normal-response
sup-zone 18 19
	sup-message 01 ~SECURITY: GLASS BREAK GRAPHICS OFFICE~

normal-response
sup-zone 18 20
	sup-message 01 ~SECURITY: LOWER LEV ELEC RM SERVICE DRS~

normal-response
sup-zone 18 21
	sup-message 01 ~SECURITY: GLASS BREAK LL MAIN ELEC ROOM~

normal-response
sup-zone 18 22
	sup-message 01 ~SECURITY: SECTOR B MULTIPURPOSE ENTRANCE~

normal-response
sup-zone 18 23
	sup-message 01 ~SECURITY: SECTOR B CLASSROOM 1 EXIT DOOR~

normal-response
sup-zone 18 24
	sup-message 01 ~SECURITY: GLASS BREAK CLASSROOM EXIT~

normal-response
sup-zone 18 25
	sup-message 01 ~SECURITY: GLASS BREAK CLASSROOM 1 ENTRY~

normal-response
sup-zone 18 26
	sup-message 01 ~SECURITY: SECTOR B MULTIPURPOSE PERIM.~

normal-response
sup-zone 18 27
	sup-message 01 ~SECURITY: LL ELEC RM RIVER FRONT EXIT~

normal-response
sup-zone 18 28
	sup-message 01 ~SECURITY: LOWER LEVEL LOADING DOCK EXIT~

normal-response
sup-zone 18 29
	sup-message 01 ~SECURITY: LOWER LEVEL REAR PTR EXIT~

normal-response
sup-zone 18 30
	sup-message 01 ~SECURITY: LOWER LEV CASH CONTROL RM DOOR~

normal-response
sup-zone 18 31
	sup-message 01 ~SECURITY: 1ST FL MAIN ENTRANCE DOORS~

normal-response
sup-zone 18 32
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #1~

normal-response
sup-zone 18 33
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #2~

normal-response
sup-zone 18 34
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #3~

normal-response
sup-zone 18 35
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #4~

normal-response
sup-zone 18 36
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #5~

normal-response
sup-zone 18 37
	sup-message 01 ~SECURITY: 1ST FL BALCONY DOOR #6~

normal-response
sup-zone 18 38
	sup-message 01 ~SECURITY: 1ST FL CAFE BALCONY EXIT DOORS~

normal-response
sup-zone 18 39
	sup-message 01 ~SECURITY: 1ST FL STAIR #3 EXIT DOORS~

normal-response
sup-zone 18 40
	sup-message 01 ~SECURITY: 1ST FL ABYSS EXIT DOORS~

normal-response
alarm-zone 18 49
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKES CHILDRENS GARDEN CLUB/GREENHOUSE~

normal-response
alarm-zone 18 50
	alarm-action 9003
	sup-open-action 5000
	alarm-message 01 ~SMOKES GATEHOUSE/TICKET BOOTH~

normal-response
alarm-zone 18 51
	alarm-action 9300
	alarm-action 1000
	sup-open-action 5000
	alarm-message 01 ~WATERFLOWS CLUBHOUSE GATEHOUSE~

normal-response
sup-zone 18 52
	sup-short-action 7000
	sup-open-action 5000
	sup-message 01 ~TAMPERS CLUBHOUSE GATEHOUSE~

priority-response
sup-zone 18 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

normal-response
switch-zone 21 01
	switch-act-set 50 09 15
	switch-act-set 50 09 13
	switch-message 01 ~PENTHOUSE "A" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 02
	switch-act-set 50 09 11
	switch-act-set 50 09 63
	switch-message 01 ~PENTHOUSE "B" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 03
	switch-act-set 50 09 49
	switch-message 01 ~STAIR "A" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 04
	switch-act-reset 50 09 13
	switch-act-reset 50 09 15
	switch-act-set 00 22 04
	switch-act-set 00 26 04
	switch-message 01 ~PENTHOUSE "A" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 05
	switch-act-reset 50 09 11
	switch-act-reset 50 09 63
	switch-act-set 00 22 05
	switch-act-set 00 26 05
	switch-message 01 ~PENTHOUSE "B" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 06
	switch-act-reset 50 09 49
	switch-act-set 00 22 06
	switch-act-set 00 26 06
	switch-message 01 ~STAIR 1 SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 07
	switch-act-set 00 02 07
	switch-message 01 ~AHU-L-1 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 08
	switch-act-set 00 02 09
	switch-message 01 ~E-L-1 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 09
	switch-act-set 00 02 77
	switch-message 01 ~AHU-P-1 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 10
	switch-act-set 00 02 79
	switch-message 01 ~E-P-1 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 11
	switch-act-set 00 02 36
	switch-act-set 00 02 41
	switch-message 01 ~AHU-L-2 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 12
	switch-act-set 00 02 40
	switch-act-set 00 02 41
	switch-message 01 ~R-L-2 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 13
	switch-act-set 00 02 38
	switch-message 01 ~E-L-4 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 14
	switch-act-set 00 06 80
	switch-act-set 00 06 69
	switch-message 01 ~AHU-P-2 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 16
	switch-act-set 00 06 67
	switch-act-set 00 06 68
	switch-message 01 ~AHU-P-3 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 17
	switch-act-set 00 06 71
	switch-act-set 00 06 68
	switch-message 01 ~R-P-3 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 18
	switch-act-set 00 06 45
	switch-act-set 00 06 27
	switch-message 01 ~AHU-P-4 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 19
	switch-act-set 00 06 49
	switch-act-set 00 06 27
	switch-message 01 ~R-P-4 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 20
	switch-act-set 00 06 32
	switch-act-set 00 06 26
	switch-message 01 ~AHU-P-5/6 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 21
	switch-act-set 00 06 28
	switch-act-set 00 06 26
	switch-message 01 ~R-P-5 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 22
	switch-act-set 00 06 30
	switch-act-set 00 06 26
	switch-message 01 ~R-P-6 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 23
	switch-act-set 00 02 73
	switch-message 01 ~HV-P-1 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 24
	switch-act-set 00 02 71
	switch-message 01 ~E-P-6 "RUN" COMMAND SWITCH~

normal-response
switch-zone 21 25
	switch-act-set 50 09 55
	switch-act-set 50 09 57
	switch-message 01 ~SECOND FLOOR "A/C" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 26
	switch-act-set 50 09 59
	switch-act-set 50 09 61
	switch-message 01 ~SECOND FLOOR "B" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 27
	switch-act-set 50 03 15
	switch-message 01 ~STAIR 3 SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 28
	switch-act-reset 50 09 55
	switch-act-reset 50 09 57
	switch-act-set 00 22 28
	switch-act-set 00 26 28
	switch-message 01 ~SECOND FLOOR"A/C" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 29
	switch-act-reset 50 09 59
	switch-act-reset 50 09 61
	switch-act-set 00 22 29
	switch-act-set 00 26 29
	switch-message 01 ~SECONF FLOOR "B" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 30
	switch-act-reset 50 03 15
	switch-act-set 00 22 30
	switch-act-set 00 26 30
	switch-message 01 ~STAIR 3 SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 35
	switch-act-set 00 02 41
	switch-message 01 ~AHU-L-2 SYS OPEN DAMPER COMMAND SWITCH~

normal-response
switch-zone 21 38
	switch-act-set 00 06 69
	switch-message 01 ~AHU-P-2 SYS OPEN DAMPER COMMAND SWITCH~

normal-response
switch-zone 21 40
	switch-act-set 00 06 68
	switch-message 01 ~AHU-P-3 SYS OPEN DAMPER COMMAND SWITCH~

normal-response
switch-zone 21 42
	switch-act-set 00 06 27
	switch-message 01 ~AHU-P-4 SYS OPEN DAMPER COMMAND~

normal-response
switch-zone 21 44
	switch-act-set 00 06 26
	switch-message 01 ~AHU-P-5/6 SYS OPEN DAMPER COMMAND SWITCH~

normal-response
switch-zone 21 49
	switch-act-set 50 09 51
	switch-act-set 50 09 53
	switch-message 01 ~FIRST FLLOR "A/C" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 50
	switch-act-set 50 03 09
	switch-act-set 50 03 11
	switch-message 01 ~FIRST FLOOR "B" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 51
	switch-act-set 50 03 13
	switch-message 01 ~STAIR 4 SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 52
	switch-act-reset 50 09 51
	switch-act-reset 50 09 53
	switch-act-set 00 22 52
	switch-act-set 00 26 52
	switch-message 01 ~FIRST FLOOR "A/C" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 53
	switch-act-reset 50 03 09
	switch-act-reset 50 03 11
	switch-act-set 00 22 53
	switch-act-set 00 26 53
	switch-message 01 ~FIRST FLOOR "B" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 54
	switch-act-reset 50 03 13
	switch-act-set 00 22 54
	switch-act-set 00 26 54
	switch-message 01 ~STAIR 4 SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 55
	switch-act-set 00 02 08
	switch-message 01 ~AHU-L-1 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 56
	switch-act-set 00 02 10
	switch-message 01 ~E-L-1 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 57
	switch-act-set 00 06 89
	switch-message 01 ~AHU-P-1 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 58
	switch-act-set 00 02 78
	switch-message 01 ~E-P-1 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 59
	switch-act-set 00 02 35
	switch-message 01 ~AHU-L-2 "STOP COMMAND SWITCH~

normal-response
switch-zone 21 60
	switch-act-set 00 02 39
	switch-message 01 ~R-L-2 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 61
	switch-act-set 00 02 37
	switch-message 01 ~E-L-4 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 62
	switch-act-set 00 06 79
	switch-message 01 ~AHU-P-2 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 63
	switch-act-set 00 06 83
	switch-message 01 ~R-P-2 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 64
	switch-act-set 00 06 66
	switch-message 01 ~AHU-P-3 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 65
	switch-act-set 00 06 70
	switch-message 01 ~R-P-3 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 66
	switch-act-set 00 06 44
	switch-message 01 ~AHU-P-4 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 67
	switch-act-set 00 06 48
	switch-message 01 ~R-P-4 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 68
	switch-act-set 00 06 33
	switch-message 01 ~AHU-P-5/6 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 69
	switch-act-set 00 06 29
	switch-message 01 ~R-P-5 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 70
	switch-act-set 00 06 31
	switch-message 01 ~R-P-6 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 71
	switch-act-set 00 02 74
	switch-message 01 ~HV-P-1 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 72
	switch-act-set 00 02 72
	switch-message 01 ~E-P-6 "STOP" COMMAND SWITCH~

normal-response
switch-zone 21 73
	switch-act-set 50 03 01
	switch-act-set 50 03 03
	switch-message 01 ~LOWER LEVEL "A/C" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 74
	switch-act-set 50 03 05
	switch-act-set 50 03 07
	switch-message 01 ~LOWER LEVEL "B" SPEAKER SELECT SWITCH~

normal-response
switch-zone 21 76
	switch-act-reset 50 03 01
	switch-act-reset 50 03 03
	switch-act-set 00 22 76
	switch-act-set 00 26 76
	switch-message 01 ~LOWER LEVEL "A/C" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 77
	switch-act-reset 50 03 05
	switch-act-reset 50 03 07
	switch-act-set 00 22 77
	switch-act-set 00 26 77
	switch-message 01 ~LOWER LEVEL "B" SPEAKER SILENCE SWITCH~

normal-response
switch-zone 21 92
	switch-act-set 00 41 19
	switch-act-action 9003
	switch-message 01 ~ACTIVATE VOICE EVAC MESSAGE~

normal-response
switch-zone 21 95
	switch-act-action 2000
	switch-message 01 ~DOOR BYPASS SWITCH ~

normal-response
switch-zone 21 96
	switch-message 01 ~DIGITAL MESSAGE TEST ACTIVATION SWITCH~

priority-response
sup-zone 21 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 21 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

priority-response
sup-zone 22 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 22 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

priority-response
sup-zone 25 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 25 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

priority-response
sup-zone 26 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

priority-response
sup-zone 26 99
	sup-short-action 9003
	sup-message 01 ~Power supply or Internal fault~

priority-response
sup-zone 41 97
	sup-short-action 9002
	sup-message 01 ~Channel 1 Communications fault~

; Action definitions

action 9003
	set-output  50 03 01
	set-output  50 03 03
	set-output  50 03 05
	set-output  50 03 07
	set-output  50 03 09
	set-output  50 03 11
	set-output  50 03 13
	set-output  50 03 15
	set-output  50 09 49
	set-output  50 09 51
	set-output  50 09 53
	set-output  50 09 55
	set-output  50 09 57
	set-output  50 09 59
	set-output  50 09 61
	set-output  50 09 63
	set-output  50 09 11
	set-output  50 09 13
	set-output  50 09 15

action 9004
	reset-output  50 03 01
	reset-output  50 03 03
	reset-output  50 03 05
	reset-output  50 03 07
	reset-output  50 03 09
	reset-output  50 03 11
	reset-output  50 03 13
	reset-output  50 03 15
	reset-output  50 09 49
	reset-output  50 09 51
	reset-output  50 09 53
	reset-output  50 09 55
	reset-output  50 09 57
	reset-output  50 09 59
	reset-output  50 09 61
	reset-output  50 09 63
	reset-output  50 09 11
	reset-output  50 09 13
	reset-output  50 09 15

action 9007
	disable-input-message  03 01
	disable-input-message  03 02
	disable-input-message  03 03
	disable-input-message  03 04
	disable-input-message  03 05
	disable-input-message  03 06
	disable-input-message  03 07
	disable-input-message  03 08
	disable-input-message  07 01
	disable-input-message  07 02
	disable-input-message  07 03
	disable-input-message  07 04
	disable-input-message  07 05
	disable-input-message  07 06
	disable-input-message  09 49
	disable-input-message  09 50
	disable-input-message  09 51
	disable-input-message  09 52
	disable-input-message  09 53
	disable-input-message  09 54
	disable-input-message  09 55
	disable-input-message  09 56
	disable-input-message  09 01
	disable-input-message  09 02
	disable-input-message  09 03
	disable-input-message  09 04
	disable-input-message  09 05
	disable-input-message  09 06
	disable-input-message  09 07
	disable-input-message  09 08

action 9300
	activate-action  1000
	action-message 1 ~WATERFLOW EVAC ACTIVATES ACTION 1000~

action 1000
	activate-action  1010
	activate-action  1020
	action-message 1 ~GEN ALARM STROBE AND AUDIO ACTIONS~

action 1100
	set-output  50 06 08
	set-output  50 02 43
	action-message 1 ~PRIMARY ELEVATOR RECALL~

action 1200
	set-output  50 06 09
	set-output  50 02 44
	action-message 1 ~ALTERNATE ELEVATOR RECALL~

action 5000
	set-output  00 21 73
	set-output  00 25 73
	action-message 1 ~SUP OPEN ANNC ACTION~

action 7000
	set-output  00 21 73
	set-output  00 25 73
	action-message 1 ~TAMPER ANNC ACTION~

action 9010
	disable-input-message  02 05
	disable-input-message  02 06
	disable-input-message  02 07
	disable-input-message  02 08
	disable-input-message  02 09
	disable-input-message  02 10
	disable-input-message  02 26
	disable-input-message  02 30
	disable-input-message  02 32
	disable-input-message  02 33
	disable-input-message  02 34
	disable-input-message  02 35
	disable-input-message  02 36
	disable-input-message  02 37
	disable-input-message  02 38
	disable-input-message  02 39
	disable-input-message  02 40
	disable-input-message  02 41
	disable-input-message  02 71
	disable-input-message  02 72
	disable-input-message  02 73
	disable-input-message  02 74
	disable-input-message  02 75
	disable-input-message  02 76
	disable-input-message  02 77
	disable-input-message  02 78
	disable-input-message  02 79
	disable-input-message  06 26
	disable-input-message  06 27
	disable-input-message  06 28
	disable-input-message  06 29
	disable-input-message  06 30
	disable-input-message  06 31
	disable-input-message  06 32
	disable-input-message  06 33
	disable-input-message  06 34
	disable-input-message  06 35
	disable-input-message  06 36
	disable-input-message  06 37
	disable-input-message  06 38
	disable-input-message  06 39
	disable-input-message  06 41
	disable-input-message  06 42
	disable-input-message  06 43
	disable-input-message  06 44
	disable-input-message  06 45
	disable-input-message  06 48
	disable-input-message  06 49
	disable-input-message  06 61
	disable-input-message  06 63
	disable-input-message  06 64
	disable-input-message  06 65
	disable-input-message  06 66
	disable-input-message  06 67
	disable-input-message  06 68
	disable-input-message  06 69
	disable-input-message  06 70
	disable-input-message  06 71
	disable-input-message  06 74
	disable-input-message  06 76
	disable-input-message  06 77
	disable-input-message  06 78
	disable-input-message  06 79
	disable-input-message  06 80
	disable-input-message  06 83
	disable-input-message  06 84
	disable-input-message  06 87
	disable-input-message  06 88
	disable-input-message  06 89
	disable-action  5000
	action-message 1 ~STATUS ZONE ACTION  ~

action 1010
	set-output  50 41 01
	set-output  50 03 01
	set-output  50 03 03
	set-output  50 03 05
	set-output  50 03 07
	set-output  50 03 09
	set-output  50 03 11
	set-output  50 03 13
	set-output  50 03 15
	set-output  50 09 11
	set-output  50 09 13
	set-output  50 09 15
	set-output  50 09 49
	set-output  50 09 51
	set-output  50 09 53
	set-output  50 09 55
	set-output  50 09 57
	set-output  50 09 59
	set-output  50 09 61
	set-output  50 09 63
	set-output  00 41 18
	action-message 1 ~ACTIVATE AUDIO AND SPEAKERS~

action 1020
	set-output  50 07 01
	set-output  50 07 03
	set-output  50 07 05
	set-output  50 07 07
	set-output  50 07 09
	set-output  50 07 11
	set-output  50 09 01
	set-output  50 09 03
	set-output  50 09 05
	set-output  50 09 07
	set-output  50 09 09
	set-output  50 02 42
	set-output  50 21 77
	set-output  50 26 77
	action-message 1 ~ACTIVATE VISUALS LEDS AND SEC STROBE~

action 2000
	disable-input  18 03
	disable-input  18 04
	disable-input  18 05
	disable-input  18 07
	disable-input  18 20
	disable-input  18 22
	disable-input  18 23
	disable-input  18 26
	disable-input  18 27
	disable-input  18 28
	disable-input  18 29
	disable-input  18 31
	disable-input  18 32
	disable-input  18 33
	disable-input  18 34
	disable-input  18 35
	disable-input  18 36
	disable-input  18 37
	disable-input  18 38
	disable-input  18 39
	disable-input  18 40
	action-message 1 ~BYPASS DOOR INPUTS SECURITY PANEL~

action 3000
	disable-action  9003
	disable-action  1000
	disable-action  5000
	action-message 1 ~SERVICE DISABLE EVAC AND TROUBLE~

action 3300
	action-message 1 ~PROGRAM REV 1.2 11/17/03~



; Special handshaking file for Audio Control Panel

!include acp
